ONION-GRATER-REMOVE(8)

NAME
onion-grater-remove - remove onion-grater profile form onion-grater configuration

SYNOPSIS
onion-grater-remove profile-name

DESCRIPTION
Removes onion-grater profile form onion-grater configuration.

Removes any symlinks that matches /usr/local/etc/onion-grater-merger.d/*_${profile_name}.yml.

Folder /etc/onion-grater-merger.d/ is ignored.

EXAMPLE
sudo onion-grater-remove onionshare

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).